Subject: TWO-ELECT INTEGRALS, SUGGESTIONS

From: "E. Lewars" <[email-masked]>
Date: Thu, 23 Jul 1998 12:49:37 -0400 (EDT)

Thurs  1998 July 23

Here are some suggestions I received about the two-electron integrals.
I thank *everyone* who responded.
      E. Lewars
==========================

The question was:

Monday July 1998

Hello,

Comparing some two-electron integrals in the book "Modern Quantum Chemistry",
by Szabo and Ostlund (1989) with Gaussian 92 output I find what seem to be
discrepancies:

------------
 H2 molecule STO-3G  bond length = 1.4 a.u. (0.741 A)

I give the integrals in the order and the approximate format in which they
appear in the book and in the G92 output:

        Book, page 162                    G92
                                        I  J  K  L
(11|11)=(22|22) = 0.7746                2  2  2  2      0.7746
(11|22)         = 0.5697                2  2  2  1      0.4441
(21|11)=(22|21) = 0.4441                2  1  2  1      0.1485
(21|21)         = 0.2970                2  2  1  1      0.2848

What is supposed to correspond to the Book's 0.5697 and 0.2970??
-----------------

 HeH+ molecule  STO-3G  bond length = 1.4632 a.u. (0.7743 A)

        Book, page 172                             G92

(11|11) = 1.3072  (22|11) = 0.6057      2 2 2 2   1.0557   2 2 1 1   0.5908
(21|11) = 0.4373  (22|21) = 0.3118      2 2 2 1   0.4440   2 1 1 1   0.3674
(21|21) = 0.1773  (22|22) = 0.7746      2 1 2 1   0.2243   1 1 1 1   0.7746

 What is supposed to match 1.3072? and 0.6057? ....etc.?
--------------------

I'm sure I may just be overlooking something _very simple_.  But on the surface
the numbers do not agree.  Is one set of values wrong?

        Thanks
          E. Lewars
============================

SUGGESTIONS:

  Jul 14 Darko Babic        (45)   Re: CCL:G:TWO ELECTRON INTEGRAL ERRCommand: Read MessageMessage 2/5 from Darko Babic                             Jul 14 '98 at 9:45 am

X-Sender: [email-masked]
Date: Tue, 14 Jul 1998 09:45:24 +0200
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:TWO ELECTRON INTEGRAL ERROR?

        Dear Prof. Lewars,

At 17:56 1998.07.13 -0400, you wrote:

>        Book, page 162                    G92
>                                        I  J  K  L
>(11|11)=(22|22) = 0.7746                2  2  2  2      0.7746
>(11|22)         = 0.5697                2  2  2  1      0.4441
>(21|11)=(22|21) = 0.4441                2  1  2  1      0.1485
>(21|21)         = 0.2970                2  2  1  1      0.2848
>
>What is supposed to correspond to the Book's 0.5697 and 0.2970??

        Note that the Book's 0.5697 is (practically) exactly 2 x 0.2848 (G92)
and that the Book's 0.2970 is exactly 2 x 0.1485 (G92), and that it holds
just for the 'nondegenerate' integrals.  So there must be some multiplication
factor involved.

        However, this does not explain the other case (HeH+).  Since the dif-
ferences are present wherever He-orbital is involved, I would check if it is
really equally represented in both cases (the Book and G92).

                                        Sincerely,
                                                                Darko Babic
                                                    Institute "Rudjer Boskovic"
                                                  HR-10001 Zagreb, P.O.B.1016
                                                                  Croatia

================

   Jul 14 Javier Modrego     (50)   Re: CCL:G:TWO ELECTRON INTEGRAL ERRCommand: Read MessageMessage 3/5 from Javier Modrego                         Jul 14 '98 at 11:31 am
Date: Tue, 14 Jul 1998 11:31:14 +0200
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:TWO ELECTRON INTEGRAL ERROR?

At 17:56 -0400 13/7/1998, E. Lewars wrote:

>Monday July 1998
>
>Hello,
>
>Comparing some two-electron integrals in the book "Modern Quantum Chemistry",
>by Szabo and Ostlund (1989) with Gaussian 92 output I find what seem to be
>discrepancies:
>
>------------
> H2 molecule STO-3G  bond length = 1.4 a.u. (0.741 A)
>
>I give the integrals in the order and the approximate format in which they
>appear in the book and in the G92 output:
>
>        Book, page 162                    G92
>                                        I  J  K  L
>(11|11)=(22|22) = 0.7746                2  2  2  2      0.7746
>(11|22)         = 0.5697                2  2  2  1      0.4441
>(21|11)=(22|21) = 0.4441                2  1  2  1      0.1485
>(21|21)         = 0.2970                2  2  1  1      0.2848
>
>What is supposed to correspond to the Book's 0.5697 and 0.2970??
>-----------------

Well, 0.5697 seems twice 0.2848 and 0.2970 two times 0.1485 but I have not
a clue about the other set of numbers.

        Javier
===============

   Jul 14 Pedro Salvador Sed (91)   Re: CCL:G:TWO ELECTRON INTEGRAL ERRCommand: Read MessageMessage 4/5 from Pedro Salvador Sedano                  Jul 14 '98 at 11:59 am

Message-ID: <[email-masked]>
Date: Tue, 14 Jul 1998 11:59:08 -0500
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:TWO ELECTRON INTEGRAL ERROR?

Hi,

You must use the keyword NORAFF if you want Gaussian to print the 'pure'

  [I did use NORAFF--EL]

              TWO ELECTRON INTEGRALS, RESPONSES    1998 July

  Jul 14 Darko Babic        (45)   Re: CCL:G:TWO ELECTRON INTEGRAL ERRCommand: Read MessageMessage 2/5 from Darko Babic                             Jul 14 '98 at 9:45 am

X-Sender: [email-masked]
Date: Tue, 14 Jul 1998 09:45:24 +0200
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:TWO ELECTRON INTEGRAL ERROR?

        Dear Prof. Lewars,

At 17:56 1998.07.13 -0400, you wrote:

>        Book, page 162                    G92
>                                        I  J  K  L
>(11|11)=(22|22) = 0.7746                2  2  2  2      0.7746
>(11|22)         = 0.5697                2  2  2  1      0.4441
>(21|11)=(22|21) = 0.4441                2  1  2  1      0.1485
>(21|21)         = 0.2970                2  2  1  1      0.2848
>
>What is supposed to correspond to the Book's 0.5697 and 0.2970??

        Note that the Book's 0.5697 is (practically) exactly 2 x 0.2848 (G92)
and that the Book's 0.2970 is exactly 2 x 0.1485 (G92), and that it holds
just for the 'nondegenerate' integrals.  So there must be some multiplication
factor involved.

        However, this does not explain the other case (HeH+).  Since the dif-
ferences are present wherever He-orbital is involved, I would check if it is
really equally represented in both cases (the Book and G92).

                                        Sincerely,
                                                                Darko Babic
                                                    Institute "Rudjer Boskovic"
                                                  HR-10001 Zagreb, P.O.B.1016
                                                                  Croatia

================

   Jul 14 Javier Modrego     (50)   Re: CCL:G:TWO ELECTRON INTEGRAL ERRCommand: Read MessageMessage 3/5 from Javier Modrego                         Jul 14 '98 at 11:31 am
Date: Tue, 14 Jul 1998 11:31:14 +0200
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:TWO ELECTRON INTEGRAL ERROR?

At 17:56 -0400 13/7/1998, E. Lewars wrote:

>Monday July 1998
>
>Hello,
>
>Comparing some two-electron integrals in the book "Modern Quantum Chemistry",
>by Szabo and Ostlund (1989) with Gaussian 92 output I find what seem to be
>discrepancies:
>
>------------
> H2 molecule STO-3G  bond length = 1.4 a.u. (0.741 A)
>
>I give the integrals in the order and the approximate format in which they
>appear in the book and in the G92 output:
>
>        Book, page 162                    G92
>                                        I  J  K  L
>(11|11)=(22|22) = 0.7746                2  2  2  2      0.7746
>(11|22)         = 0.5697                2  2  2  1      0.4441
>(21|11)=(22|21) = 0.4441                2  1  2  1      0.1485
>(21|21)         = 0.2970                2  2  1  1      0.2848
>
>What is supposed to correspond to the Book's 0.5697 and 0.2970??
>-----------------

Well, 0.5697 seems twice 0.2848 and 0.2970 two times 0.1485 but I have not
a clue about the other set of numbers.

        Javier
===============

   Jul 14 Pedro Salvador Sed (91)   Re: CCL:G:TWO ELECTRON INTEGRAL ERRCommand: Read MessageMessage 4/5 from Pedro Salvador Sedano                  Jul 14 '98 at 11:59 am

Message-ID: <[email-masked]>
Date: Tue, 14 Jul 1998 11:59:08 -0500
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:TWO ELECTRON INTEGRAL ERROR?

Hi,

You must use the keyword NORAFF if you want Gaussian to print the 'pure'

  [I did use NORAFF--EL]